/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


/* Site-wide properties ======================================================== */
body
{
    font: normal normal 10px/10px Tahoma, Arial, Helvetica, Verdana, sans-serif;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #21409a;
	margin-bottom: 25px;
}
    
h1
{
	font-size:26px;
}

h2
{
	font-size:22px;
}

#maincontainer
{
	width: 960px;
	height: 895px;
	margin:auto;
}

p
{
	margin-top: 15px;
	margin-bottom: 15px;
}

#logo
{
	width: 960px;
	height: 258px;
	float: left;
}

#maincontent
{
	width: 960px;
	float: left;
	/*background-image: url(../images/mainbg.png);*/
	background-color:#FFF;
}

#footer
{
	width: 960px;
	height: 21px;
	float: left;
	margin-bottom: 15px;
	background-image:url(../images/footer.png);
}

.myli
{
	margin-left: 20px;
}

#maincontentpadding
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height:1.4;

}


/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }

/* The fraction classes are useful for column lists */
.half, .third, .quarter, .fifth, .sixth{ width: 100%; }
.half li, .third li, .quarter li, .fifth li, .sixth li{ float: left; }
.half li{ padding-right: 5%; width: 45% }
.third li{  padding-right: 5%; width: 28.3% }
.quarter li{  padding-right: 5%; width: 20% }
.fifth li{  padding-right: 5%; width: 15% }

/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }

/* Basic Structure ============================================================= */
#wrap{
    margin: 0 auto;
    position: relative;
    width: 960px; }

    /* Header */
    header{
        float: left;
        width: 100%; }
    
    /* Content */
    article{
        float: left;
        width: 66.7%; }
    
    /* Sidebar */
    aside{
        float: left;
        width: 33.3%; }
        
    /* Footer */
    footer{
        float: left;
        width: 100%; }
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */


